//Dice
import java.util.Scanner;
import java.util.Random;

public class Dice{
   public static void main(String[] args){

      Random gen = new Random();
      int value = gen.nextInt(1000);
      System.out.println("Случайное число: " + value);

      //Остановка закрытия окна 
      Scanner s = new Scanner(System.in);
      s.nextLine();
   } 
}

